/***********************************************************************
	Official UNIVERSITY OF HOUSON stylesheet for sub pages.  
	This template stylesheet should be attached to all official UH 3-column (normal layout) subpages (tertiary pages).  
	Created: July 2007, by the IT Web Technologies Group.  
	Last Updated: July 2007
/************************************************************************/

@import url(fonts-min.css);
@import url(header.css);
@import url(main-web.css);
@import url(main-subpage.css);


/***********************************************************************
	IDS 
	----
	COLUMN (center),  COLUMN (right),  INSET BOX (header),  INSET BOX (footer),  WRAPPERS (banner),  WRAPPERS (inset box)
/************************************************************************/

	

/* ========       COLUMNS     ======== */

#center-column-items{
	color: #666666;
	font-size: 100%;
	margin: 0 0 0 0;
	overflow: auto;
	padding: 10px 20px 15px 20px;
	width: 422px;
	}

#center-column-items p {
	line-height: 167%;
	margin: 0 0 20px 0;
	}
	
#right-column {
	margin: 10px 0 0 240px;
	}




/* ========      INSET BOX    ======== */

#inset-box-header{
	background: transparent url(../images/mask-column-top.gif);
	}

#inset-box-footer{
	background: transparent url(../images/mask-column-bottom.gif);
	}
	
	
	
	
/* ========       WRAPPERS     ======== */

#banner-wrapper {
	background: #858585 url(../images/UHCougar_banner.jpg);
	background-repeat: no-repeat;
	}
#inset-box-wrapper {
	background: transparent url(../images/(mask-narrow-top.gif);
	}